* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

.column3 {
  float: left;
  width: 33.3%;
  padding: 0px 10px;
}

.row3 {
  margin: 0px -5px;
}

.row3::after {
  content: "";
  display: table;
  clear: both;
}

@media screen and ( max-width : 1024px ) {
  .column3 {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

.card3 {
box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: left;
  background-color: #f1f1f1;
}


